<template>
    <div class="ui center aligned grid">
        <div class="column" style="margin-top: 2em; max-width: 60em !important;">
            <form class="ui form">
                <h2 class="ui dividing header">Categorias</h2>
                <div class="ui stacked segment">
                    <div class="field"> 
                        <div class="field">
                            <input type="text" value.bind="categoria.Categoria.Descripcion" maxlength="20" placeholder="*Descripción">
                        </div> 
                    </div>
                    <button click.delegate="Guardar()"  class="ui fluid large teal button">Guardar</button>
                </div>
            </form>
        </div>
    </div> 
</template>